<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1918-03-10 01:16:48.00 GD 03h53'31.57" W 34d36'13.26" S</id>
<person>
<lastname>(2nd film animation)</lastname>
<firstname>Sin dejar rastros</firstname>
<sex>0</sex>
</person>
<birthdatehourut>1918-03-10 01:16:48.00 GD</birthdatehourut>
<initialebirthdatehourut>1918-03-10 01:16:48.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1918-03-09 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1918-03-09 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Buenos Aires</city>
<longitude>03h53'31.57" W</longitude>
<latitude> 34d36'13.26" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Ville Autonome de Buenos Aires</state>
<country>Argentine</country>
</horoscope>
